Oracle Connect Error after upgrade from 1.6.8 to 1.7.1

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Oracle Connect Error after upgrade from 1.6.8 to 1.7.1

Postby rol » 17. April 2009 13:39

I successfully used XAMPP 1.6.x with Oracle 10g Express Edition for many years on WinXP.
Now I installed a fully new XAMPP 1.7.1 and uncommented the extension=php_oci8.dll line in c:\xampp\php\php.ini (ass I did in the old version)
But I no longer can connect to Oracle XE !

I get 5 time the same Window with:

httpd.exe Entry Point Not Found
the procedure entry point nzssGEBV_GetEntryByValue could not be located in the dynamic link library orannzsbb10.dll

Does XAMPP 1.7.1 no longer work together with Oracle 10g XE ?
What else can I do ... like using other dll, env. vars., install oracle inst. client, Oracle 11g ?
Thanks
rol
 
Posts: 6
Joined: 09. May 2006 09:50

Re: Oracle Connect Error after upgrade from 1.6.8 to 1.7.1

Postby Wiedmann » 17. April 2009 13:48

I successfully used ... Oracle 10g Express Edition

Now ... the procedure entry point nzssGEBV_GetEntryByValue could not be located in the dynamic link library orannzsbb10.dll

Delete the files oci.dll, ociw32.dll and orannzsbb10.dll in \xampp\php and \xampp\apache\bin.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: Oracle Connect Error after upgrade from 1.6.8 to 1.7.1

Postby rol » 17. April 2009 14:06

Thank you very much, after that and a reboot, this solved my connection problem !
rol
 
Posts: 6
Joined: 09. May 2006 09:50

Re: Oracle Connect Error after upgrade from 1.6.8 to 1.7.1

Postby rahmanlp » 04. December 2012 02:00

Thank's dude, thanks :')
finally i solved my problem :) thanks
rahmanlp
 
Posts: 1
Joined: 04. December 2012 01:58
Operating System: Windows 8


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 57 guests